secondary:
  - name: Analytics Workspace
    available_in: [core, starter, premium, ultimate]
    documentation_link: https://docs.gitlab.com/ee/user/analytics/index.html
    image_url: 'images/feature_page/screenshots/analytics_workspace.png'
    reporter: valexieva
    stage: analytics
    issue_url: "https://gitlab.com/gitlab-org/gitlab-ee/issues/12077"
    description: Engineering and product teams can span multiple GitLab groups and projects, yet most of our analytics have traditionally been developed at the project level. This is why we created a workspace where users can aggregate insights across groups, subgroups, and projects. The Analytics workspace is available to all Core users, but some features will only be accessible to Enterprise Edition customers. We will ensure that existing project-level analytics functionality is available to Community Edition users when moved to the new workspace. In GitLab 12.3, we are releasing group- and project-level Productivity Analytics as an MVC and group-level Cycle Analytics. In subsequent releases, as we add more features, we will enable the selection of multiple groups and subgroups; porting all analytics features for an instance.
